[
    {
        "code": "ZeroPrice",
        "descriptions": {
            "en-US": "Zero price (free of charge) items"
        },
        "baseValueType": "Amount",
        "sequence": 1
    },
    {
        "code": "ProductPrice",
        "descriptions": {
            "en-US": "Product fixed price"
        },
        "baseValueType": "Amount",
        "sequence": 310
    },
    {
        "code": "ProductUpchargePrice_Door_Style",
        "descriptions": {
            "en-US": "Door Style"
        },
        "baseValueType": "Amount",
        "sequence": 312,
        "itemAttributeRefCodes": [
            "Door_Style"
        ]
    }
]